﻿@charset "UTF-8";

.ir {font-size: 0;height: 0;left: 0;line-height: 0;overflow: hidden;position: absolute;text-indent: -9999px;top: 0; visibility: hidden;width: 0}
legend,caption{font-size: 0;height: 0;left: 0;line-height: 0;overflow: hidden;position: absolute;text-indent: -9999px;top: 0; visibility: hidden;width: 0}

* {
    margin:0;
    padding:0;
    border:0
}
body {
    font-family:Dotum, "돋움";
    font-size:12px;
}

a {
    color:#555;
    text-decoration:none;
}
a:hover {
    color:#1e6aa2 !important;
    text-decoration:underline;
}

img {
    border:0;
    font-size:0;
}

form, p, fieldset, label {
    margin:0; padding:0;
}
ul, ol {
    list-style:none;
    margin:0;
    padding:0
}
ol, li {
    margin:0;
    padding:0
}
dl, dt, dd {
    margin:0;
    padding:0;
}

table {
    margin:0;
    padding:0;

}

table caption {
    display:none;
}

h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding:0;
}

input {
    height:22px;
    padding:2px 3px 0 6px;
    border:1px solid #bbb;
    font:11px Dotum, "돋움";
    color:#767676;
    vertical-align:middle;
    background-color:white;
}

span.hyphen {
    padding-right:12px;
    margin-right:4px;
    background:url('/KTFront/images/common/line_gray_w.gif') no-repeat right center;
}

select {
    height:19px;
    font:12px Dotum, "돋움";
    color:#767676;
    border:1px solid #bbb;
    background-color:#FFF;
    vertical-align:middle;
}
    :root select {
        height:17px;
    }
textarea{
    height:16px;
    padding:5px 10px 5px 10px;
    font:12px Dotum, "돋움";
    color:#767676;
    text-decoration: none;
    line-height:18px;
    border:1px solid #bbb;
    background-color:#FFF;
}

input.input_radio, input.input_chk {
    border:none;
    vertical-align:middle;
    background-color:transparent;
}

.png24 {
    behavior: url('/KTFront/css/iepngfix.htc');
}

.scroll {
    overflow:auto;
    overflow-x : hidden;
    scrollbar-face-color:#e0e0e0 !important;
    scrollbar-arrow-color:#7f7f7f !important;
    scrollbar-base-color:#e0e0e0 !important;
    scrollbar-track-color:#f4f4f4 !important;
    margin:0 0 7px 0;
}

.nobg_l {
    padding-left:0 !important;
    background:none !important;
}

.noborder {
    border:none !important;
}

.btnCWrap {text-align:center;}
.btnRWrap {text-align:right;}

.txt_bold {font-weight:bold;}

.lsn {letter-spacing:normal;}

.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}
.mr_2 {margin-right:-2px !important;}
.mr2 {margin-right:2px !important;}
.mt2 {margin-top:2px !important;}
.mt5 {margin-top:5px !important;}
.mt8 {margin-top:8px !important;}
.mt9 {margin-top:9px !important;}
.mt10 {margin-top:10px !important;}
.mt11 {margin-top:11px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt28 {margin-top:28px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt37 {margin-top:37px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mr15 {margin-right:15px !important;}
.mr30 {margin-right:30px !important;}
.mr15 {margin-right:15px !important;}
.mr10 {margin-right:10px !important;}
.ml5 {margin-left:5px !important;}
.ml25 {margin-left:25px !important;}

.nopadt {padding-top:0 !important;}
.nopadb {padding-bottom:0 !important;}
.padt3 {padding-top:3px !important;}
.padt10 {padding-top:10px !important;}
.padt30 {padding-top:30px !important;}
.padl10 {padding-left:10px !important;}
.padl13 {padding-left:13px !important;}
.padl15 {padding-left:15px !important;}
.padl20 {padding-left:20px !important;}
.padr15 {padding-right:15px !important;}
.padr20 {padding-right:20px !important;}
.padb5 {padding-bottom:5px !important;}
.padb10 {padding-bottom:10px !important;}
.padb15 {padding-bottom:15px !important;}
.padb40 {padding-bottom:40px !important;}
.padb170 {padding-bottom:170px !important;}
.padb353 {padding-bottom:323px !important;}

.al_l {text-align:lest;}
.al_r {text-align:right;}

.clr {clear:both;}
.fl_l {float:left;}
.fl_r {float:right;}

.val_m {vertical-align:middle;}

.h15 {height:15px;}

/* tab01 */
.tab01 {width:100%; height:26px; list-style:none; margin:0; padding:0; background:url('/KTFront/images/common/bg_tab01.gif') repeat-x left bottom;}
.tab01 li {float:left; height:22px; margin:3px -1px 0 0; padding-right:1px; border-left:1px solid #d1d1d1; background:url('/KTFront/images/common/bg_tab01_r.gif') no-repeat right top;}
.tab01 li img {display:block;}
.tab01 li a {margin:0; cursor:pointer;}
.tab01 li a {float:left; padding:6px 31px 6px 28px;}
.tab01 li.on {height:26px; margin-top:0; border-left:1px solid #aac7db; background:url('/KTFront/images/common/bg_tab01_r_on.gif') no-repeat right top; z-index:100;}
    *html #memberWrap .tab01 li.on {margin-top:1px;}
.tab01 li.on_left {border-left:1px solid #aac7db;}
.tab01 li.on a {padding:9px 30px 5px 30px;}
.tab01 li input {margin:0; padding:0;}
/* // tab01 */

/* tab02 */
.tab02 {overflow:hidden;}
.tab02 li {overflow:hidden; float:left; margin-right:-1px; padding-right:1px; border-left:1px solid #bbb; background:url('/KTFront/images/common/bg_tab02_r.gif') no-repeat right top;}
.tab02 a {display:block; height:16px; padding-top:5px;}
.tab02 a {cursor:pointer;}
.tab02 a span {display:block; height:16px; text-align:center;}
.tab02 li.on {border-left:1px solid #237dbe; background:url('/KTFront/images/common/bg_tab02_r_on.gif') no-repeat right top;}
.tab02 li.on_left {border-left:1px solid #237dbe;}
.tab02 span img {vertical-align:top;}
/* // tab02 */

/* tab03 */
.tab03 {overflow:hidden; padding-right:1px;}
.tab03 li {overflow:hidden; float:left; margin-right:-1px; padding-right:1px; border-left:1px solid #bbb; background:url('/KTFront/images/common/bg_tab02s_r.gif') no-repeat right top;}
.tab03 a {display:block; height:15px; padding-top:4px;}
.tab03 a {cursor:pointer;}
.tab03 a span {display:block; height:15px; text-align:center;}
.tab03 li.on {border-left:1px solid #237dbe; background:url('/KTFront/images/common/bg_tab02s_r_on.gif') no-repeat right top;}
.tab03 li.on_left {border-left:1px solid #237dbe;}
.tab03 span img {vertical-align:top;}
/* // tab03 */

/* tab03 gray */
.tab03_gray {overflow:hidden; padding-right:1px;}
.tab03_gray li {overflow:hidden; float:left; margin-right:-1px; padding-right:1px; border-left:1px solid #ccc; background:url('/KTFront/images/common/bg_tab03_gray_r.gif') no-repeat right top;}
.tab03_gray a {display:block; height:15px; padding-top:4px;}
.tab03_gray a {cursor:pointer;}
.tab03_gray a span {display:block; height:15px; text-align:center;}
.tab03_gray li.on {border-left:1px solid #767676; background:url('/KTFront/images/common/bg_tab03_gray_r_on.gif') no-repeat right top;}
.tab03_gray li.on_left {border-left:1px solid #767676;}
.tab03_gray span img {vertical-align:top;}
/* // tab03 gray */

/* tab03 red */
.tab03_red {overflow:hidden;}
.tab03_red li {overflow:hidden; float:left; margin-right:-1px; padding-right:1px; border-left:1px solid #bbb; border-top:1px solid #bbb; background:url('/KTFront/images/common/bg_tab03_red_r.gif') no-repeat right bottom;}
.tab03_red a {display:block; height:14px; padding-top:5px;}
.tab03_red a {cursor:pointer;}
.tab03_red a span {display:block; height:14px; text-align:center;}
.tab03_red li.on {height:17px;border-left:1px solid #f05000; border-top:1px solid #f05000; border-bottom:1px solid #f05000;background:url('/KTFront/images/common/bg_tab03_red_r_on.gif') no-repeat right bottom;}
.tab03_red li.on2 {border-left:1px solid #f05000; border-top:1px solid #f05000; background:url('/KTFront/images/common/bg_tab03_red_r_on.gif') no-repeat right bottom;}
.tab03_red li.on3 {border-left:1px solid #f05000; border-top:1px solid #f05000; background:url('/KTFront/images/common/bg_tab03_red_r_on.gif') no-repeat right bottom;}
.tab03_red li.on_left {border-left:1px solid #f05000;}
.tab03_red span img {vertical-align:top;}
/* // tab03 red */

/* tab04 */
.tab04 {overflow:hidden; padding-right:1px;}
.tab04 li {overflow:hidden; float:left; margin-right:-1px; padding-right:1px; border-left:1px solid #ddd; background:url('/KTFront/images/common/bg_tab04_r.gif') no-repeat right top;}
.tab04 a {display:block; height:23px; padding-top:11px;}
.tab04 a {cursor:pointer;}
.tab04 a span {display:block; height:23px; text-align:center;}
.tab04 li.on_no_sub {border-left:1px solid #aac7db; background:url('/KTFront/images/common/bg_tab04_all_r_on.gif') no-repeat right top;}
.tab04 li.on {border-left:1px solid #aac7db; background:url('/KTFront/images/common/bg_tab04_r_on.gif') no-repeat right top;}
.tab04 li.on a {height:24px; padding-top:10px;}
.tab04 li.on_left {border-left:1px solid #aac7db;}
.tab04 span img {vertical-align:top;}
/* // tab03 */

/* input form */
.join_input_form {clear:both; overflow:hidden; margin-top:7px; border-top:1px solid #ddd; border-bottom:1px solid #d6d6d6}
.join_input_form table {width:100%;}
.join_input_form table th {padding-top:11px; text-align:left; background-color:#f5f5f5; border-bottom:1px solid #f0f0f0; vertical-align:top;}
.join_input_form table th.bg_f9 {background-color:#f9f9f9;}                                                                                 /* 2009-02-03_최유진css수정 */
.join_input_form table th p {padding-left:20px;}
.join_input_form table th p.essential_item {padding-left:10px;}
.join_input_form table th img {margin-left:5px; vertical-align:middle;}
.join_input_form table td {padding:5px 0 7px 0; border-bottom:1px solid #f0f0f0; vertical-align:middle;}
    :root .join_input_form table td {padding:7px 0 7px 0;}
.join_input_form table td p {padding-left:15px; vertical-align:middle;}
.join_input_form table td img {vertical-align:middle;}
.join_input_form table td span.txt_noti {margin-left:5px; font-size:8pt; color:#709cbf; } /* 2009-03-22 수정 */
.join_input_form table td span.txt_noti3 {margin-left:5px; font-size:8pt; color:#aaa; letter-spacing:-0.05em;}                              /* 2009-02-03_최유진css수정 */
.join_input_form table td span.txt_noti4 {margin-left:5px; font-size:12px; color:#767676; letter-spacing:-0.05em;}                             /* 2009-02-03_최유진css수정 */
.join_input_form table td span.txt_noti5 {margin:0 5px; font-size:12px; color:#767676; letter-spacing:-0.05em;}                                /* 2009-02-03_최유진css수정 */
.join_input_form table td label.chk_noti {margin-left:5px; font-size:12px; color:#767676; letter-spacing:-0.05em;}
.join_input_form table td .userid { padding-top:5px;padding-bottom:2px;font-size:11px;color:#767676; } /* 2009-03-23 수정 */
    :root .join_input_form table td label.chk_noti input {margin-right:3px;}
.join_input_form table td span.txt_mail {margin-left:3px; font:normal 11px Tahoma, Dotum, "돋움"; color:#767676; text-align:center; vertical-align:middle;}
.join_input_form table td p.txt_noti2 {margin-top:7px; font-size:8pt; color:#bbb; line-height:15px; letter-spacing:0px;}                /* 2009-03-20_Sangini_css수정 */
.join_input_form table td p.txt_noti6 {margin-top:4px; color:#767676;}
.join_input_form table td input.addr2 {margin-top:5px;}
    :root .join_input_form table td input.addr2 {margin-top:6px;}
.join_input_form table td p label {margin-right:10px; font-size:8pt; color:#767676;}
    :root .join_input_form table td p label input.input_radio {margin-right:3px;}
.join_input_form table td p.newsletter_receive span.txt_noti {margin-left:-5px;}
.join_input_form table td .editor {padding-left:15px;}
.join_input_form table td p.introduce textarea {overflow-y:auto;}
.join_input_form table tr.last th, .join_input_form table tr.last td {border:none;}
.join_input_form table td.conCenter{background-color:#f9f9f9;text-align:center;width:95px;vertical-align:top;padding-top:11px;line-height:20px}
.join_input_form table td.conCenter input{border:0}
.nameCardMent{float:right;font-size:12px;color:#767676;font-weight:normal}
/* //input form */

/* list form */
.box_gray_list {overflow:hidden; padding-bottom:3px; border-bottom:2px solid #ddd;}
.box_gray_list table {width:100%;}
.box_gray_list table thead tr th {font-size:11px; line-height:18px; background:url('/KTFront/images/common/bg_table01_m.gif') repeat-x left top; color:#7d7d7d;}
.box_gray_list table thead tr th.bg_l {background:url('/KTFront/images/common/bg_table01_l.gif') no-repeat left top;}
.box_gray_list table thead tr th.bg_r {background:url('/KTFront/images/common/bg_table01_r.gif') no-repeat right top;}
.box_gray_list table tbody tr td {border-bottom:1px solid #f0f0f0; color:#767676; text-align:center; line-height:18px; padding:8px 0 5px 0;}
.box_gray_list table tbody tr td.check {text-align:left;}
.box_gray_list table tbody tr td.check p {padding-left:12px;}
.box_gray_list table tbody tr td.check input {margin-right:13px;}
    :root .box_gray_list table tbody tr td.check input {margin-right:17px;}
    .box_member_list table tbody tr td.office {text-align:left;}
.box_gray_list table tbody tr td.office p {padding-left:10px;}
.box_gray_list table tbody tr td.subject {text-align:left;}
.box_gray_list table tbody tr td.subject p.padl13 {padding-left:13px;}
.box_gray_list table tbody tr td.subject p a {color:#555;}
.box_gray_list table tbody tr td.subject p a:hover {color:#1e6aa2;}
.box_gray_list table tbody tr td.subject span.reply {font-weight:bold;}
.box_gray_list table tbody tr td.num {font-size:11px; color:#767676;}
.box_gray_list table tbody tr td.date {font-size:11px; color:#767676;}
.box_gray_list table tbody tr td.name {font-size:11px;}
.box_gray_list table tbody tr td.name a {color:#767676;} /* 2009-03-20 추가 */
.box_gray_list table tbody tr td.name a:hover {color:#1e6aa2;text-decoration:none; } /* 2009-03-20 추가 */
.box_gray_list table tbody tr.last td {border-bottom:none;}
.box_gray_list .btn_right {padding:10px 0 7px; border-top:1px solid #ddd; text-align:right;}
/* //list form */
/* 2009-03-20 명함스크랩, 쪽지보내기 레이어 추가 Start */
.box_gray_list table tbody tr td .layer_user {
    display:none;position:absolute;margin:-8px 0 0 0;
    background:url('/KTFront/images/forum/bg_layer.gif') no-repeat right bottom;padding:0 2px 2px 0;
}
.box_gray_list table tbody tr td .layer_user ul { border-top:1px solid #CCC;border-left:1px solid #CCC; }
.box_gray_list table tbody tr td .layer_user ul li { border-bottom:1px solid #F0F0F0;width:63px;padding:0 10px; }
.box_gray_list table tbody tr td .layer_user ul li.last { border-bottom:none; }

.box_gray_list table tbody tr td .layer_user ul li a { display:block;background:url("/KTFront/images/forum/bg_arw_off.gif") no-repeat right 9px;padding:4px 8px 2px 0; }
.box_gray_list table tbody tr td .layer_user ul li a:hover { background-image:url("/KTFront/images/forum/bg_arw_on.gif"); }
/* 2009-03-20 명함스크랩, 쪽지보내기 레이어 추가 End */

/* 오른쪽 회색라인 박스 */
.box_right {overflow:hidden; padding:15px 0 0 12px; border:1px solid #ddd;}
.box_right .sub_title {clear:both; overflow:hidden; width:173px; margin-top:5px; padding-bottom:9px; border-bottom:1px solid #ddd;}
    :root .box_right .sub_title {padding-bottom:7px;}
.box_right .sub_title img {vertical-align:top;}
.box_right .sub_title span {display:block; float:left;}
.box_right .sub_title span.btn {float:right;}
.box_right .sub_title span.btn img {vertical-align:bottom;}
.box_right ul {clear:both; overflow:hidden; width:178px; margin-top:11px; padding-bottom:15px;}
.box_right ul li {color:#767676; line-height:20px;}
.box_right ul li a {color:#767676 !important;}
.box_right ul li a:hover {color:#1e6aa2 !important; text-decoration:underline;}
/* //오른쪽 회색라인 박스 */

div.errpagediv {width:100%;height:100%;padding-top:55px;min-height:100%;margin:0px auto;text-align:center;}/** ErrorPage **/
div.errpagediv h1.errh1 {padding-bottom:15px;}



/* 2010.09 플래쉬 스크립트 변경에 따른 플래쉬 CSS 추가  begin */

/* Main Banner Begin
 * 테두리 : 601*165 (css적용 590*155 )
 * 이미지 : 575*159 (css적용 575*139 )
 */
.main_banner {clear:both;position:relative;width: 601px; height: 155px; border:0 solid #ccc; background:url('/KTFront/images/navi/banner_base.gif') no-repeat; padding: 13px 0 0 13px;+padding:13px 0 0 13px}
.main_banner .banner_box {position:relative;overflow:hidden;width:575px; height:139px; padding: 0 2px 0 0 ;margin-top:0px;}
.main_banner .banner_box .roll_box {position:relative;padding: 0 0 2px 0 ;}
.main_banner .banner_box .roll_box .img_box img {width: 575px; height: 139px;+height:140px}

.main_banner .btn_area {position:relative;float:right;height:17px; top:-130px; z-index:1;  padding: 0 40px 0 0;}
.main_banner .btn_area img {float:left;}
/* Main Banner End */

/* Main 인기태그  Begin */
.ntagli{background-color:#424242;width:135px;height:165px;display:block;border:1px solid #363636;border-width:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.ntagli{background-color:#424242;width:135px;height:162px;display:block;border:1px solid #363636;border-width:1px;}
}
.tagHeader{padding:10px 0 7px 12px}
.tagHeader img{margin-top:2px}
.tagHeader .arrowUp{background:url('/KTFront/images/main/icon_arrowUp.gif') no-repeat;width:11px;height:11px;display:inline-block;margin-left:40px;+margin-right:4px;+position:relative;+top:-3px}
.tagHeader .arrowDown{background:url('/KTFront/images/main/icon_arrowDown.gif') no-repeat;width:11px;height:11px;display:inline-block;+position:relative;+top:-3px}
.tagul{background-color:#4a4a4a;border:#525252;border-width:1px 0 0 0;padding-left:12px;height:130px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.tagul{background-color:#4a4a4a;border:#525252;border-width:0 0 0 0;padding-left:12px;height:125px;}
}

.tagul .taguldl{width:110px;list-style:none;padding-top:7px;}
.tagul .taguldl li{border:1px solid #525252;border-width:0 0 1px 0;}
.tagul .taguldl li a{color:#cfcfcf;text-indent:18px;height:22px;display:block;line-height:22px;+margin-left:-15px;}
.tagul .taguldl li a:hover{color:#0fc0db;text-decoration:none;}
.tagul .taguldl li a.hotTag1{background:url('/KTFront/images/main/icon_HotTag1.gif') 0 4px no-repeat; }
.tagul .taguldl li a.hotTag2{background:url('/KTFront/images/main/icon_HotTag2.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag3{background:url('/KTFront/images/main/icon_HotTag3.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag4{background:url('/KTFront/images/main/icon_HotTag4.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag5{background:url('/KTFront/images/main/icon_HotTag5.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag6{background:url('/KTFront/images/main/icon_HotTag6.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag7{background:url('/KTFront/images/main/icon_HotTag7.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag8{background:url('/KTFront/images/main/icon_HotTag8.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag9{background:url('/KTFront/images/main/icon_HotTag9.gif') 0 4px no-repeat;}
.tagul .taguldl li a.hotTag10{background:url('/KTFront/images/main/icon_HotTag10.gif') 0 4px no-repeat;}

.main_tag {clear:both;position:relative;width: 135px; height: 130px; border:0 solid #ccc; background:none; }
.main_tag .main_tag_box {position:relative;overflow:hidden;width:135px; height:129px; padding: 0 2px 0 0 ;margin-bottom:-2px}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.main_tag .main_tag_box {position:relative;overflow:hidden;width:135px; height:125px; padding: 0 2px 0 0 ;}
}

.main_tag .main_tag_box .main_tag_roll_box {position:relative;padding: 0 0 2px 0 ;}
.main_tag .main_tag_box .main_tag_roll_box .main_tag_data_box {width: 135px; height: 130px;+height:131px}

/* Main 인기태그  End */

/* Main 신규컨텐츠  Begin */
.newcntTitle{background:url('/KTFront/images/main/titleNewContent.gif') 18px 13px no-repeat #eee;border:1px solid #dfdfdf;width:337px;height:37px;display:block}
/* Main 신규컨텐츠  End */

/* Main 최상단 좌측 banner  Begin */
a.greenIT{background:url('/KTFront/images/main/greenIT.gif') no-repeat;width:230px;height:75px;display:inline-block}
/* Main 최상단 좌측 banner  End */

/* Main DB Center Begin */
.dbCenterWrap{width:601px;height:373px;_height:370px;border:1px solid #dedede;border-width:0 1px 1px 1px;overflow:hidden;_margin-top:-3px;}
.dbHeader{background:url('/KTFront/images/main/titleDBCenter.gif') no-repeat;width:591px;height:36px;display:block;text-align:right;padding-right:10px;}
.dbHeader a{width:22px;height:16px;display:inline-block;margin-top:10px}
.dbHeader a.typeThumb{background:url('/KTFront/images/main/listType1Off.gif') no-repeat;}
.dbHeader a.typeThumb:hover,.dbHeader a.typeThumbCurrent{background:url('/KTFront/images/main/listType1On.gif') no-repeat;}
.dbHeader a.typeList{background:url('/KTFront/images/main/listType2Off.gif') no-repeat;}
.dbHeader a.typeList:hover,.dbHeader a.typeListCurrent{background:url('/KTFront/images/main/listType2On.gif') no-repeat;}

.subIndex{float:left;background-color:#f8f8f8;border:1px solid #dedede;border-width:0 1px 0 0;padding:15px 0 0 0;height:340px;}
.subIndex ul{margin:0 20px 22px 17px;+margin:0 20px 26px 17px;width:110px}
.subIndexTitle{display: block;;text-decoration:none;line-height:15px;height:15px;+margin-top:-3px;_margin-top:0px;}
.subIndexItem {font-size:97%;margin-left:2px;}
.subIndexItem a{display: block;font-size:97%;color:#767676;text-decoration:none;line-height:18px;height:18px;+line-height:17px;+height:17px;_line-height:16px;_height:16px;}
.subIndexItem a:hover{color:#2387cd;font-size:97%;font-weight:bold;text-decoration:none;}
.subIndexItem .iconNew{
    background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
    position:absolute;margin-left:100px;margin-top:-14px;
    _position:relative;_margin-left:100px;_margin-top:-12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .subIndexItem .iconNew{
        background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
        position:absolute;margin-left:100px;margin-top:-14px;
        +position:relative;+float:right;
    }
}
.subIndexItemOver {font-size:97%;;margin-left:2px;+line-height:17px;+height:17px;_line-height:16px;_height:16px;}
.subIndexItemOver a{color:#2387cd;font-size:97%;font-weight:bold;text-decoration:none;line-height:18px;+line-height:17px;_line-height:16px;}
.subIndexItemOver .iconNew{
    background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
    position:absolute;margin-left:100px;margin-top:-14px;
    +position:relative;+margin-left:100px;_margin-top:-12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .subIndexItemOver .iconNew{
        background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
        position:absolute;margin-left:100px;margin-top:-14px;
        +position:relative;+float:right;
    }
}

.dbContent{padding:20px 30px 0 180px;}
#contThumb{+margin-bottom:-23px;_margin-bottom:-29px}
.thumbCell{margin-bottom:22px;display:block;height:88px;margin-bottom/*\**/:18px\9;+margin-bottom:16px;_margin-bottom:15px}
.thumbCell .thumbImg{float:left;margin-right:12px}
.thumbCell .thumbImg img{border:1px solid #000;width:113px;height:87px;display:block}
.thumbCell dt{line-height:22px;margin-bottom:5px}
.thumbCell dt .iconNew{
    background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
    float:right;margin-top:6px;+margin-top:-15px
}
.thumbCell dt a{color:#555;text-decoration:none;font-weight:bold;}
.thumbCell dd{line-height:1.6;}
.thumbCell dd a:hover{text-decoration:none;color:#2387cd;}
#contList{+margin-bottom:-7px;_margin-bottom:-15px;}
.listTable{width:100%;+margin-top:+5px;_margin-top:-340px;}

.listTable td{border:1px solid #ddd;border-width:0 0 1px 0;padding:8px 0 5px 0;color:#555;_height:20px;_padding:5px 0 0 0}
.listNum{text-align:center;width:15px;}
.listSubject a{padding-left:10px;text-decoration:none;}
.listSubject a:hover{text-decoration:none;color:#2387cd}
.listSubject .iconNew{
    background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
    position:absolute;margin-left:290px;margin-top:-12px;
    +position:relative;+margin-left:290px;/*+left:-200px;+float:right;*/
}
.listDate{width:65px;text-align:center;}
/* Main DB Center end */

/* Global Navigation Begin */
.topMenuWrap{
    position:absolute;z-index:10;margin-top:-5px;background:url('/KTFront/images/main/navBg.png') no-repeat;width:967px;height:59px;display:block;
    _background:url('/KTFront/images/main/navBg.gif') no-repeat;
}
.topMenuWrap li a{cursor:pointer;position:relative;}
.menuArea{margin:17px 0 0 27px;}
.menuArea li{float:left;cursor:pointer;}
.menuArea li.linkBuzzIT{position:relative;left:8px;top:-6px;cursor:pointer;}

.searchArea{background:url('/KTFront/images/main/navSearchBg.gif') no-repeat;width:162px;height:21px;display:inline-block;margin:0 0 0 50px;+position:relative;+left:100px;+top:-2px;}
.searchArea input{border:0;width:115px;height:18px;background-color:transparent;margin:1px 0 0 7px;+margin-left:-90px;}
.searchArea .button{background:url('/KTFront/images/main/navSearchBtn.gif') no-repeat;width:15px;height:15px;display:inline-block;+margin-left:0px}

.subNavigation{
    position:absolute;z-index:5;background:url('/KTFront/images/main/navSubBg.png') no-repeat;width:752px;height:203px;display:none;
    _background:url('/KTFront/images/main/navSubBg.gif') no-repeat;
}
.subNavigation ul{margin-top:60px;float:left;width:100px;display:block;_position:relative;}
.subNavigation ul.naviMenu1_sub{margin-left:33px;_margin-left:16px;}
.subNavigation ul.naviMenu2_sub{margin-left:17px;_margin-left:16px;}
.subNavigation ul.naviMenu3_sub{margin-left:17px;_margin-left:17px;}
.subNavigation ul.naviMenu4_sub{margin-left:27px;_margin-left:28px;}
/*.subNavigation ul.naviMenu5_sub{margin-left:4px;_margin-left:5px;}
.subNavigation ul.naviMenu6_sub{margin-left:20px;_margin-left:21px;} */
/*.subNavigation ul.naviMenu4_sub,.subNavigation ul.naviMenu5_sub{_margin-bottom:100px}*/
.subNavigation li a{width:95%;height:21px;display:block;}

.subNavigationSlide{position:ㄴrelative;z-index:2;left:400px;top:45px;background:url('/KTFront/images/button/btn_slide.gif') no-repeat;width:89px;height:19px;display:block; }
.subNavigationHiddenL{position:absolute;z-index:4;background:none;width:800px;height:350px;display:none;margin:-25px 0 100px -50px;}
.subNavigationHiddenR{position:absolute;z-index:9;background:none;width:250px;height:350px;display:none;margin:-25px 0 30px 0px;left:755px;top:75px;}

/* Global Navigation End */


/* 정보센터, 포럼  행사소식 캘린더   begin */
.box_event_horizontal{width:551px;margin:20px 0 20px;border:1px solid #ddd;overflow:hidden;_height:188px}
.box_event_vertical{width:277px;border:1px solid #ddd;overflow:hidden}
.box_event_horizontal .calendar{width:277px;border:1px solid #ddd;border-width:0 1px 0 0;float:left}
.box_event_vertical .calendar{width:277px;clear:both;border:1px solid #ddd;border-width:0 0 1px 0;padding-bottom:4px;padding-bottom/*\**/:9px\9;}
.monthNavi{padding:10px 0;font-size:14px;font-weight:bold;color:#555;text-indent:17px;}
.monthNavi .prevList,.infoNavi .prevList{background:url('/KTFront/images/button/btn_arrow_l.gif') no-repeat;width:11px;height:11px;display:inline-block;margin:0 30px 0 0;float:right;+margin-top:-20px;+position:relative}
.nextList{background:url('/KTFront/images/button/btn_arrow_r.gif') no-repeat;width:11px;height:11px;display:inline-block;float:right;margin-right:-25px;+margin-top:-20px;+width:30px;+background-position:100% 0}
.dayOfWeek{border:1px solid #efefef;border-width:1px 0;background:url('/KTFront/images/infocenter/dayOfWeek.gif') 50% 50% no-repeat;height:22px;clear:both}
.daySheet{padding:7px 12px 1px 10px;height:122px;padding/*\**/:6px 12px 0px 10px\9;_padding:7px 12px 1px 10px;_height:124px}
.daySheet table{width:102%;}
.daySheet td{width:14.2%;height:20px;text-align:center;}
.daySheet .default {width:22px;height:20px;display:block;font-weight:bold;color:#ccc;text-align:center;text-decoration:none;line-height:21px;margin:auto;}
.daySheet td a{width:22px;height:16px;display:block;font-weight:bold;color:#ccc;text-align:center;text-decoration:none;line-height:16px;margin:auto;}
.daySheet td a.eventDay{color:#1e6aa2}
.daySheet td a.eventDay:hover{background-color:#1e6aa2;color:#fff !important}
.daySheet td a.currentDay{border:1px solid #e0e0e0}
.daySheet .currentDay{width:22px;height:20px;display:block;font-weight:bold;color:#ccc;text-align:center;text-decoration:none;line-height:21px;margin:auto;border:1px solid #e0e0e0;}
.daySheet td a.currentEventDay{color:#1e6aa2;border:1px solid #e0e0e0;}
.daySheet td a.currentEventDay:hover{background-color:#1e6aa2;color:#fff !important;border:1px solid #e0e0e0;}

.box_event_horizontal .eventInfo{width:273px;float:right;_position:relative;_margin-top:-189px}
.box_event_vertical .eventInfo{width:278px;clear:both}
.infoNavi{padding:10px 0 7px 15px;padding/*\**/:10px 0 7px 15px\9;_padding:10px 0 9px 15px}
.box_event_horizontal .infoSheet{border:1px solid #efefef;border-width:1px 0 0 0;padding:13px 15px 15px 15px}
.box_event_vertical .infoSheet{border:1px solid #efefef;border-width:1px 0 0 0;padding:14px 15px 15px 15px;height:119px;padding/*\**/:13px 15px 15px 15px\9;_padding:11px 15px 13px 15px;height/*\**/:119px\9;}
.infoSheet td{height:21px}
.infoSheet .value{padding-left:12px;color:#666}
.infoSheet .btnDetailInfo{background:url('/KTFront/images/infocenter/btnDetailInfo.gif') no-repeat;width:77px;height:25px;display:block;margin-top:4px}
.box_event_vertical .infoSheet .btnDetailInfo{margin-top:10px}
/* 정보센터, 포럼 행사소식  end */

/* 2010.09 플래쉬 스크립트 변경에 따른 플래쉬 CSS 추가  end */

#issuecontList{+margin-bottom:-7px;_margin-bottom:-15px;}
.issuelistTable{width:100%;+margin-top:0px;_margin-top:-340px;}

.issuelistTable td{border:0px solid #ddd;border-width:0 0 0px 10;padding:5px 0 4px 0;color:#555;_padding:10px 0 0 0px}
.issuelistNum{padding-left:20px;text-align:center;width:20px;}
.issuelistSubject a{padding-left:0px;text-decoration:none;}
.issuelistSubject a:hover{text-decoration:none;color:#2387cd}
.issuelistSubject .iconNew{
    background:url('/KTFront/images/main/iconNew.gif') no-repeat;width:10px;height:10px;display:block;
    position:absolute;margin-left:290px;margin-top:-12px;
    +position:relative;+margin-left:290px;/*+left:-200px;+float:right;*/
}
.issuelistDate{width:50px;text-align:center;}